<?xml version="1.0" encoding="windows-1251"?>
<string_table>
	<string id="kb_active_jobs">
		<text>PDA</text>
	</string>
	<string id="kb_alife_command">
		<text>Támadásra utasít</text>
	</string>
	<string id="kb_always_run">
		<text>Séta</text>
	</string>
	<string id="kb_artefact">
		<text>Képződmény</text>
	</string>
	<string id="kb_backward">
		<text>Hátra</text>
	</string>
	<string id="kb_binoculars">
		<text>Távcső</text>
	</string>
	<string id="kb_buy_menu">
		<text>Vásárlás menü</text>
	</string>
	<string id="kb_chat">
		<text>Csevegés</text>
	</string>
	<string id="kb_chat_team">
		<text>Csevegés a csapattal</text>
	</string>
	<string id="kb_console">
		<text>Konzol</text>
	</string>
	<string id="kb_contacts">
		<text>Észlelések a PDA-n</text>
	</string>
	<string id="kb_crouch">
		<text>Guggolás</text>
	</string>
	<string id="kb_crouch_toggle">
		<text>Guggolás-kapcsoló</text>
	</string>
	<string id="kb_detector">
		<text>Detektor</text>
	</string>
	<string id="kb_down">
		<text>Le</text>
	</string>
	<string id="kb_drop">
		<text>Eldobás</text>
	</string>
	<string id="kb_fire">
		<text>Tűz</text>
	</string>
	<string id="kb_firemode_next">
		<text>Következő tüzelési mód</text>
	</string>
	<string id="kb_firemode_prev">
		<text>Előző tüzelési mód</text>
	</string>
	<string id="kb_forward">
		<text>Előre</text>
	</string>
	<string id="kb_func">
		<text>Gránátvető</text>
	</string>
	<string id="kb_grp_common">
		<text>Általános</text>
	</string>
	<string id="kb_grp_direction">
		<text>Irány</text>
	</string>
	<string id="kb_grp_inventory">
		<text>Hátizsák</text>
	</string>
	<string id="kb_grp_movement">
		<text>Mozgás</text>
	</string>
	<string id="kb_grp_multiplayer">
		<text>Többjátékos</text>
	</string>
	<string id="kb_grp_weapons">
		<text>Fegyver</text>
	</string>
	<string id="kb_inventory">
		<text>Hátizsák</text>
	</string>
	<string id="kb_jump">
		<text>Ugrás</text>
	</string>
	<string id="kb_left">
		<text>Balra</text>
	</string>
	<string id="kb_left_lookout">
		<text>Balra kihajlás</text>
	</string>
	<string id="kb_left_strafe">
		<text>Balra oldalazás</text>
	</string>
	<string id="kb_map">
		<text>PDA térkép</text>
	</string>
	<string id="kb_next_slot">
		<text>Következő fegyver</text>
	</string>
	<string id="kb_night_vision">
		<text>Éjjellátó</text>
	</string>
	<string id="kb_pause">
		<text>Szünet</text>
	</string>
	<string id="kb_pda">
		<text>PDA</text>
	</string>
	<string id="kb_prev_slot">
		<text>Előző fegyver</text>
	</string>
	<string id="kb_quit">
		<text>Vissza</text>
	</string>
	<string id="kb_reload">
		<text>Újratöltés</text>
	</string>
	<string id="kb_repair">
		<text>Javítás</text>
	</string>
	<string id="kb_right">
		<text>Jobbra</text>
	</string>
	<string id="kb_right_lookout">
		<text>Jobbra kihajlás</text>
	</string>
	<string id="kb_right_strafe">
		<text>Jobbra oldalazás</text>
	</string>
	<string id="kb_scores">
		<text>Pontszám</text>
	</string>
	<string id="kb_screenshot">
		<text>Képernyőmentés</text>
	</string>
	<string id="kb_skin_menu">
		<text>Modellválasztó menü</text>
	</string>
	<string id="kb_sprint">
		<text>Futás</text>
	</string>
	<string id="kb_team_menu">
		<text>Csapatválasztó menü</text>
	</string>
	<string id="kb_torch">
		<text>Reflektor</text>
	</string>
	<string id="kb_turn_engine">
		<text>Aktiválás</text>
	</string>
	<string id="kb_up">
		<text>Fel</text>
	</string>
	<string id="kb_use">
		<text>Használ</text>
	</string>
	<string id="kb_use_bandage">
		<text>Gyors kötszer</text>
	</string>
	<string id="kb_use_medkit">
		<text>Gyors mentőláda</text>
	</string>
	<string id="kb_vote_begin">
		<text>Szavazás indítása</text>
	</string>
	<string id="kb_vote_menu">
		<text>Szavazás</text>
	</string>
	<string id="kb_vote_no">
		<text>Nemmel szavaz</text>
	</string>
	<string id="kb_vote_yes">
		<text>Igennel szavaz</text>
	</string>
	<string id="kb_weapon1">
		<text>1. fegyver</text>
	</string>
	<string id="kb_weapon2">
		<text>2. fegyver</text>
	</string>
	<string id="kb_weapon3">
		<text>3. fegyver</text>
	</string>
	<string id="kb_weapon4">
		<text>4. fegyver</text>
	</string>
	<string id="kb_weapon5">
		<text>5. fegyver</text>
	</string>
	<string id="kb_weapon6">
		<text>6. fegyver</text>
	</string>
	<string id="kb_wpn_next">
		<text>Lőszertípus-váltás</text>
	</string>
	<string id="kb_wpn_prev">
		<text>Előző ilyen fajta fegyver</text>
	</string>
	<string id="kb_zoom">
		<text>Ráközelít</text>
	</string>
	<string id="speech_menu_group">
		<text>Hangüzenetek (1)</text>
	</string>
	<string id="speech_menu_personal">
		<text>Hangüzenetek (2)</text>
	</string>
	<string id="kb_quick_use_1">
		<text>1. gyorsbillentyű</text>
	</string>
	<string id="kb_quick_use_2">
		<text>2. gyorsbillentyű</text>
	</string>
	<string id="kb_quick_use_3">
		<text>3. gyorsbillentyű</text>
	</string>
	<string id="kb_quick_use_4">
		<text>4. gyorsbillentyű</text>
	</string>
</string_table>
